@import url("bootstrap.min.css");
@import url("fa-all.css");
@import url("../../css/cards.css");

.mds-1 {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.06), 0 1px 2px rgba(0, 0, 0, 0.12);
}
.mds-2 {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.08), 0 3px 6px rgba(0, 0, 0, 0.12);
}
.mds-3 {
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.09), 0 6px 6px rgba(0, 0, 0, 0.12);
}
.mds-4 {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.12), 0 10px 10px rgba(0, 0, 0, 0.11);
}
.mds-5 {
    box-shadow: 0 19px 38px rgba(0, 0, 0, 0.15), 0 15px 12px rgba(0, 0, 0, 0.11);
}

body > .container {
    position: relative;
    z-index: 10;
}

header {
    padding: 3rem 0;
}
header .btn-link,
header .btn-link:hover,
header .btn-link:active,
header .btn-link:focus {
    color: #fff;
}
main {
    padding-bottom: 2rem;
}
.logo {
    display: -moz-flex;
    display: flex;
    color: #fff;
    align-items: center;
}
.logo:hover {
    color: #fff;
    text-decoration: none;
}
.logo i {
    width: 60px;
    height: 64px;
    background: url(../img/logo.svg) no-repeat;
    margin-right: 1.4rem;
    flex-shrink: 0;
}
.logo span {
    font-size: 120%;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
}

.main-block {
    background: #fff;
    padding: 1rem;
    border-radius: 0.25rem;
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.08), 0 3px 6px rgba(0, 0, 0, 0.12);
}
.main-block .tab-content {
}
.main-block nav.nav {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: 1.5rem;
}
.main-block nav.nav a {
    padding: 1rem 0;
    text-decoration: none;
    color: #333;
    /*margin-right: 1rem;*/

    flex: 50% 1 1;
    text-align: center;
}
.main-block nav.nav a:last-child {
    margin-right: 0;
}
.main-block nav.nav.p-0 {
    margin-bottom: 1rem;
}
.main-block nav.nav .active,
.main-block nav.nav .active:hover {
    color: var(--primary);
    -webkit-box-shadow: inset 0 -2px 0 var(--primary);
    box-shadow: inset 0 -2px 0 var(--primary);
}
.main-block nav.nav a:hover {
    -webkit-box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 -2px 0 0 rgba(0, 0, 0, 0.1);
}

ul.sl {
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.sl:after {
    content: "";
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    min-height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    /*background: url(../img/dot.png);
    opacity: .7;*/
}
ul.sl li {
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
    z-index: 0;
    opacity: 0;
    animation: fade-out 36s infinite both;
    background-image: url(../img/bg1.jpg);
}

ul.sl li:nth-child(2) {
    background-image: url(../img/bg2.jpg);
    animation-delay: 12s;
}
ul.sl li:nth-child(3) {
    background-image: url(../img/bg3.jpg);
    animation-delay: 24s;
}

@keyframes fade-out {
    5% {
        opacity: 1;
        -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05);
    }
    50% {
        opacity: 1;
        -webkit-transform: scale(1.05);
        -ms-transform: scale(1.05);
        -o-transform: scale(1.05);
        transform: scale(1.05);
    }
    75% {
        opacity: 0;
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}

.stats {
    color: #fff;
    font-size: 140%;
}
.stats .h1 {
    font-size: 250%;
    display: block;
    margin: 0;
}
.stats .more {
    font-size: 30%;
    display: block;
    font-weight: normal;
    line-height: 1;
}
.stats p {
    margin-bottom: 2rem;
}

.img-sou {
    width: 40px;
    height: 40px;
    object-fit: cover;
    border-radius: 0.5rem;
}

.table-card {
    box-shadow: 0 0 4px rgba(40, 60, 80, 0.075), 0 0 4px rgba(40, 60, 80, 0.075);
    border-radius: 0.5rem;
    background: #fff;
}
.tr-summary td {
    background: #dee5ed;
}
.thead-card th {
    background: #f7f8fa;
    text-transform: uppercase;
    font-size: 80%;
    color: #666;
    border-top: none !important;
}
.table-card td,
.table-card th {
    padding: 0.75rem 1.5rem;
}
.table-card [type="checkbox"] {
    transform: scale(1.5);
}
.table-card .dropdown > .btn {
    line-height: 1;
}
.advanced-search {
    /* columns: 2;
    column-gap: 2rem;*/
    background: #f5f5f5;
    /*box-shadow: inset 0 0 4px rgba(40,60,80,.075), 0 0 4px rgba(40,60,80,.075);*/
    margin-bottom: 1rem;
    border-radius: 0.5rem;
    display: none;
}
.advanced-search label {
    font-weight: bold;
    font-size: 90%;
    color: #666;
    margin-bottom: 0.3rem;
}
.advanced-search .form-group {
    flex: 49% 0 1;
    margin-left: 0.5%;
    margin-right: 0.5%;
    /*-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;*/
}
.asearch-reset {
    flex: 99% 0 0;
    margin: 0 0.5%;
}

.gallery {
    column-count: 4;
    column-gap: 0.5rem;
}
.gallery a {
    /*flex: 0 1 25%;*/
    display: block;
    opacity: 0.75;
    margin-bottom: 0.5rem;
}
.gallery a:hover {
    opacity: 1;
}
.gallery a img {
    width: 100%;
    border-radius: 0.5rem;
}
.sou-avatar {
    width: 100%;
    margin-bottom: 0.5rem;
    border-radius: 0.5rem;
}

.ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width: 400px;
}

@media (max-width: 768px) {
    .stats {
        padding-top: 3rem;
    }
    header .logo {
        justify-content: center;
    }
    header .text-right {
        text-align: center !important;
        margin-top: 2rem;
    }
}
@media (max-width: 992px) {
    .stats {
        font-size: 120%;
    }
    .logo span {
        font-size: 100%;
    }
}
footer a,
footer a:hover {
    color: rgba(255, 255, 255, 0.7);
}
@media (max-width: 375px) {
    .container {
        width: 100%;
    }
}


